import { IAlert, IAlertProps } from "../../1properties/0define/1comp/alert";
export default class TwAlert {
    static success(message: string, info?: IAlert): void;
    static error(message: string, info?: IAlert): void;
    static info(message: string, info?: IAlert): void;
    static warning(message: string, info?: IAlert): void;
    static config(options: IAlertProps): void;
    static close(key?: string): void;
}
